Bug 249900 - New kernel
New kernel
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-27 15:05 EDT by Chris
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.6.22.1-41.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 17:01:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris 2007-07-27 15:05:35 EDT
Description of problem:
Further the last update of the kernel, i can not start the network service. It
freezes at each start. (2.6.22.1-33.fc7)
Others do have the same prolem with the same chip :
Realtek Semiconductor Co., Ltd RTL-8139/8139C/8139C+

Version-Release number of selected component (if applicable):
2.6.22.1-33.fc7

How reproducible:
100%

Steps to Reproduce:
1.switch on computer and start the new kernel
2.freeze at the network service activation
3.
  
Actual results:
Freeze

Expected results:
Should not freeze ...

Additional info:
Problem is solved if a fixed IP adress is defined with system-config-netwrok
Comment 1 zavandi 2007-07-28 06:47:50 EDT
Submitter of bug 249931 has an Intel 82547EI Controller.

Note You need to log in before you can comment on or make changes to this bug.